Bug 1650262

Summary: wrong "created on" french translation
Product: Red Hat CloudForms Management Engine Reporter: Cyril Coupel <ccoupel>
Component: InternationalizationAssignee: Milan Zázrivec <mzazrivec>
Status: ON_QA --- QA Contact: Sudhir Mallamprabhakara <smallamp>
Severity: low Docs Contact: Red Hat CloudForms Documentation <cloudforms-docs>
Priority: medium    
Version: 5.10.0CC: ccoupel, jhardy, mfeifer, simaishi
Target Milestone: GA   
Target Release: 5.10.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Attachments:
Description Flags
wrong translation none

Description Cyril Coupel 2018-11-15 17:12:56 UTC
Created attachment 1506170 [details]
wrong translation

Description of problem:
in the request list view, the "created on" list is translated by "créé sur", should be "créée le"

Version-Release number of selected component (if applicable):
5.10.0

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
the wrong translation is also with the service list page, maybe more.

Comment 2 Milan Zázrivec 2018-11-23 16:31:25 UTC
Could you please re-upload the screenshot showing the problem? (the
current screenshot is busted).

Thanks.

Comment 3 Cyril Coupel 2019-03-05 09:42:17 UTC
The translation is now OK with the 5.10.0.27.20181128170555_43ed8cb

Comment 4 Milan Zázrivec 2019-08-13 13:56:01 UTC
I'm moving this over to POST per comment #3.

Comment 5 Satoe Imaishi 2019-08-13 16:02:57 UTC
As per comment #3, moving to ON_QA